.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/21770/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/21770/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/21770/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.382000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/21770/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.408000px;}
.ls7f{letter-spacing:-0.348000px;}
.ls64{letter-spacing:-0.300000px;}
.ls70{letter-spacing:-0.296000px;}
.ls51{letter-spacing:-0.292000px;}
.ls13{letter-spacing:-0.280000px;}
.ls3b{letter-spacing:-0.276000px;}
.ls4d{letter-spacing:-0.264000px;}
.lsd{letter-spacing:-0.260000px;}
.ls6a{letter-spacing:-0.256000px;}
.ls54{letter-spacing:-0.252000px;}
.ls9{letter-spacing:-0.248000px;}
.lsf{letter-spacing:-0.244000px;}
.ls11{letter-spacing:-0.240000px;}
.ls72{letter-spacing:-0.236000px;}
.ls30{letter-spacing:-0.232000px;}
.ls36{letter-spacing:-0.224000px;}
.ls8{letter-spacing:-0.220000px;}
.ls39{letter-spacing:-0.216000px;}
.ls53{letter-spacing:-0.208000px;}
.ls5b{letter-spacing:-0.204000px;}
.ls38{letter-spacing:-0.200000px;}
.ls34{letter-spacing:-0.196000px;}
.ls35{letter-spacing:-0.192000px;}
.lsb{letter-spacing:-0.188000px;}
.ls3c{letter-spacing:-0.184000px;}
.ls52{letter-spacing:-0.180000px;}
.ls4b{letter-spacing:-0.176000px;}
.ls69{letter-spacing:-0.172000px;}
.ls14{letter-spacing:-0.168000px;}
.ls6b{letter-spacing:-0.164000px;}
.ls62{letter-spacing:-0.160000px;}
.ls4e{letter-spacing:-0.156000px;}
.ls5f{letter-spacing:-0.152000px;}
.ls68{letter-spacing:-0.148000px;}
.ls2f{letter-spacing:-0.144000px;}
.ls76{letter-spacing:-0.140000px;}
.ls49{letter-spacing:-0.136000px;}
.ls31{letter-spacing:-0.132000px;}
.ls44{letter-spacing:-0.128000px;}
.ls4c{letter-spacing:-0.124000px;}
.ls12{letter-spacing:-0.120000px;}
.lsc{letter-spacing:-0.116000px;}
.ls27{letter-spacing:-0.112000px;}
.ls0{letter-spacing:-0.108000px;}
.ls15{letter-spacing:-0.104000px;}
.ls25{letter-spacing:-0.100000px;}
.ls61{letter-spacing:-0.096000px;}
.ls46{letter-spacing:-0.092000px;}
.ls3e{letter-spacing:-0.084000px;}
.ls6c{letter-spacing:-0.080000px;}
.ls37{letter-spacing:-0.072000px;}
.ls7b{letter-spacing:-0.068000px;}
.ls4a{letter-spacing:-0.060000px;}
.ls65{letter-spacing:-0.056000px;}
.ls23{letter-spacing:-0.048000px;}
.ls85{letter-spacing:-0.040000px;}
.ls50{letter-spacing:-0.036000px;}
.ls7d{letter-spacing:-0.032000px;}
.ls40{letter-spacing:-0.028000px;}
.ls5e{letter-spacing:-0.024000px;}
.ls3f{letter-spacing:-0.020000px;}
.ls1a{letter-spacing:-0.016000px;}
.ls26{letter-spacing:-0.008000px;}
.ls6f{letter-spacing:0.000000px;}
.ls78{letter-spacing:0.008000px;}
.ls84{letter-spacing:0.012000px;}
.ls2d{letter-spacing:0.016000px;}
.ls33{letter-spacing:0.020000px;}
.ls29{letter-spacing:0.036000px;}
.ls5c{letter-spacing:0.044000px;}
.ls55{letter-spacing:0.048000px;}
.ls43{letter-spacing:0.052000px;}
.ls73{letter-spacing:0.056000px;}
.ls2c{letter-spacing:0.060000px;}
.ls2{letter-spacing:0.064000px;}
.ls24{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.076000px;}
.ls42{letter-spacing:0.080000px;}
.ls45{letter-spacing:0.084000px;}
.ls86{letter-spacing:0.088000px;}
.ls41{letter-spacing:0.092000px;}
.ls2a{letter-spacing:0.096000px;}
.ls28{letter-spacing:0.100000px;}
.ls32{letter-spacing:0.104000px;}
.ls2e{letter-spacing:0.108000px;}
.ls7c{letter-spacing:0.116000px;}
.ls10{letter-spacing:0.120000px;}
.ls2b{letter-spacing:0.124000px;}
.ls47{letter-spacing:0.128000px;}
.ls57{letter-spacing:0.132000px;}
.ls17{letter-spacing:0.136000px;}
.ls83{letter-spacing:0.140000px;}
.ls16{letter-spacing:0.144000px;}
.ls1b{letter-spacing:0.148000px;}
.ls21{letter-spacing:0.152000px;}
.ls59{letter-spacing:0.160000px;}
.ls77{letter-spacing:0.164000px;}
.ls1c{letter-spacing:0.168000px;}
.ls7e{letter-spacing:0.172000px;}
.ls19{letter-spacing:0.176000px;}
.ls18{letter-spacing:0.180000px;}
.ls20{letter-spacing:0.184000px;}
.ls1f{letter-spacing:0.188000px;}
.ls4f{letter-spacing:0.200000px;}
.ls1{letter-spacing:0.204000px;}
.ls48{letter-spacing:0.208000px;}
.ls7{letter-spacing:0.216000px;}
.ls6{letter-spacing:0.220000px;}
.ls75{letter-spacing:0.224000px;}
.ls88{letter-spacing:0.228000px;}
.ls6d{letter-spacing:0.232000px;}
.ls1e{letter-spacing:0.236000px;}
.ls87{letter-spacing:0.240000px;}
.ls5a{letter-spacing:0.248000px;}
.ls1d{letter-spacing:0.260000px;}
.ls56{letter-spacing:0.268000px;}
.ls79{letter-spacing:0.272000px;}
.ls60{letter-spacing:0.280000px;}
.ls6e{letter-spacing:0.288000px;}
.ls82{letter-spacing:0.292000px;}
.ls81{letter-spacing:0.296000px;}
.ls80{letter-spacing:0.300000px;}
.ls67{letter-spacing:0.304000px;}
.ls74{letter-spacing:0.308000px;}
.ls66{letter-spacing:0.316000px;}
.ls7a{letter-spacing:0.320000px;}
.ls58{letter-spacing:0.324000px;}
.ls22{letter-spacing:0.332000px;}
.ls3d{letter-spacing:0.348000px;}
.ls5d{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.372000px;}
.ls5{letter-spacing:0.384000px;}
.lse{letter-spacing:0.456000px;}
.lsa{letter-spacing:0.460000px;}
.ls63{letter-spacing:0.480000px;}
.ls71{letter-spacing:1.788000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsbf{word-spacing:-2.508000px;}
.ws87{word-spacing:-2.432000px;}
.ws88{word-spacing:-2.280000px;}
.wsea{word-spacing:-2.076000px;}
.wsd4{word-spacing:-2.004000px;}
.wsc6{word-spacing:-1.956000px;}
.ws80{word-spacing:-1.760000px;}
.wsd6{word-spacing:-1.756000px;}
.wsd1{word-spacing:-1.744000px;}
.wsd2{word-spacing:-1.740000px;}
.wsd5{word-spacing:-1.688000px;}
.wsb0{word-spacing:-1.684000px;}
.wsde{word-spacing:-1.616000px;}
.wsdf{word-spacing:-1.600000px;}
.wsce{word-spacing:-1.596000px;}
.wscf{word-spacing:-1.496000px;}
.ws86{word-spacing:-1.480000px;}
.ws52{word-spacing:-1.456000px;}
.wsb3{word-spacing:-1.440000px;}
.ws3e{word-spacing:-1.436000px;}
.wsc0{word-spacing:-1.416000px;}
.wsd3{word-spacing:-1.412000px;}
.ws7b{word-spacing:-1.272000px;}
.wsd0{word-spacing:-1.208000px;}
.ws7f{word-spacing:-1.204000px;}
.ws8b{word-spacing:-1.176000px;}
.ws1a{word-spacing:-1.172000px;}
.ws6c{word-spacing:-1.152000px;}
.ws54{word-spacing:-1.144000px;}
.wsb9{word-spacing:-1.132000px;}
.wseb{word-spacing:-1.116000px;}
.ws85{word-spacing:-1.112000px;}
.ws42{word-spacing:-1.044000px;}
.ws66{word-spacing:-1.036000px;}
.ws50{word-spacing:-1.020000px;}
.ws6{word-spacing:-0.960000px;}
.ws3c{word-spacing:-0.928000px;}
.ws4d{word-spacing:-0.916000px;}
.ws5{word-spacing:-0.844000px;}
.wse4{word-spacing:-0.836000px;}
.wse9{word-spacing:-0.828000px;}
.ws4{word-spacing:-0.820000px;}
.ws10{word-spacing:-0.816000px;}
.wse3{word-spacing:-0.808000px;}
.wse8{word-spacing:-0.804000px;}
.ws16{word-spacing:-0.796000px;}
.ws48{word-spacing:-0.748000px;}
.wsd9{word-spacing:-0.740000px;}
.ws77{word-spacing:-0.736000px;}
.wse2{word-spacing:-0.724000px;}
.wsb{word-spacing:-0.712000px;}
.ws6b{word-spacing:-0.708000px;}
.wsba{word-spacing:-0.704000px;}
.ws51{word-spacing:-0.696000px;}
.ws81{word-spacing:-0.676000px;}
.wsd{word-spacing:-0.668000px;}
.ws7c{word-spacing:-0.660000px;}
.ws1c{word-spacing:-0.644000px;}
.wsc4{word-spacing:-0.632000px;}
.wsb1{word-spacing:-0.628000px;}
.ws4e{word-spacing:-0.616000px;}
.ws21{word-spacing:-0.612000px;}
.ws7{word-spacing:-0.604000px;}
.ws68{word-spacing:-0.596000px;}
.wsc1{word-spacing:-0.580000px;}
.ws58{word-spacing:-0.564000px;}
.ws47{word-spacing:-0.556000px;}
.ws1b{word-spacing:-0.552000px;}
.wsc3{word-spacing:-0.548000px;}
.wsdb{word-spacing:-0.544000px;}
.ws4f{word-spacing:-0.540000px;}
.ws4c{word-spacing:-0.528000px;}
.ws43{word-spacing:-0.524000px;}
.wsbc{word-spacing:-0.520000px;}
.ws9{word-spacing:-0.512000px;}
.ws8{word-spacing:-0.504000px;}
.ws4a{word-spacing:-0.496000px;}
.ws74{word-spacing:-0.488000px;}
.wsca{word-spacing:-0.484000px;}
.ws41{word-spacing:-0.476000px;}
.ws44{word-spacing:-0.472000px;}
.wscb{word-spacing:-0.464000px;}
.wsdd{word-spacing:-0.460000px;}
.ws27{word-spacing:-0.456000px;}
.wsbe{word-spacing:-0.440000px;}
.ws14{word-spacing:-0.436000px;}
.ws56{word-spacing:-0.428000px;}
.wsc7{word-spacing:-0.424000px;}
.wsb2{word-spacing:-0.408000px;}
.wse0{word-spacing:-0.396000px;}
.ws18{word-spacing:-0.392000px;}
.ws59{word-spacing:-0.388000px;}
.ws84{word-spacing:-0.376000px;}
.ws2f{word-spacing:-0.372000px;}
.ws55{word-spacing:-0.360000px;}
.ws15{word-spacing:-0.352000px;}
.ws36{word-spacing:-0.348000px;}
.ws4b{word-spacing:-0.344000px;}
.ws7d{word-spacing:-0.332000px;}
.wsb4{word-spacing:-0.328000px;}
.ws40{word-spacing:-0.324000px;}
.ws17{word-spacing:-0.288000px;}
.wse7{word-spacing:-0.280000px;}
.wsb6{word-spacing:-0.272000px;}
.ws19{word-spacing:-0.260000px;}
.wsd7{word-spacing:-0.244000px;}
.ws12{word-spacing:-0.232000px;}
.wsaa{word-spacing:-0.224000px;}
.ws1e{word-spacing:-0.212000px;}
.ws6d{word-spacing:-0.188000px;}
.wsc2{word-spacing:-0.184000px;}
.wsc8{word-spacing:-0.176000px;}
.ws6a{word-spacing:-0.172000px;}
.ws8c{word-spacing:-0.168000px;}
.wsd8{word-spacing:-0.160000px;}
.ws1d{word-spacing:-0.148000px;}
.ws78{word-spacing:-0.140000px;}
.ws94{word-spacing:-0.136000px;}
.ws28{word-spacing:-0.124000px;}
.wsf{word-spacing:-0.120000px;}
.ws25{word-spacing:-0.116000px;}
.ws67{word-spacing:-0.112000px;}
.wse5{word-spacing:-0.108000px;}
.ws2b{word-spacing:-0.104000px;}
.wsb7{word-spacing:-0.096000px;}
.ws2{word-spacing:-0.092000px;}
.ws46{word-spacing:-0.084000px;}
.ws5a{word-spacing:-0.080000px;}
.wsb8{word-spacing:-0.072000px;}
.wscc{word-spacing:-0.068000px;}
.wsda{word-spacing:-0.064000px;}
.wse6{word-spacing:-0.060000px;}
.ws69{word-spacing:-0.048000px;}
.ws8a{word-spacing:-0.044000px;}
.ws24{word-spacing:-0.036000px;}
.ws65{word-spacing:-0.020000px;}
.wsdc{word-spacing:-0.012000px;}
.ws1{word-spacing:0.000000px;}
.ws39{word-spacing:0.016000px;}
.ws99{word-spacing:0.036000px;}
.ws7e{word-spacing:0.040000px;}
.wsa3{word-spacing:0.048000px;}
.ws31{word-spacing:0.072000px;}
.wsb5{word-spacing:0.096000px;}
.ws1f{word-spacing:0.100000px;}
.ws22{word-spacing:0.112000px;}
.ws79{word-spacing:0.120000px;}
.ws45{word-spacing:0.128000px;}
.wsaf{word-spacing:0.140000px;}
.ws2c{word-spacing:0.144000px;}
.ws37{word-spacing:0.164000px;}
.ws0{word-spacing:0.168000px;}
.wsa1{word-spacing:0.172000px;}
.wsbd{word-spacing:0.176000px;}
.ws90{word-spacing:0.196000px;}
.ws97{word-spacing:0.208000px;}
.ws9c{word-spacing:0.212000px;}
.wsab{word-spacing:0.224000px;}
.ws9a{word-spacing:0.228000px;}
.ws29{word-spacing:0.232000px;}
.ws3f{word-spacing:0.240000px;}
.wsa{word-spacing:0.248000px;}
.ws76{word-spacing:0.260000px;}
.ws57{word-spacing:0.272000px;}
.ws35{word-spacing:0.276000px;}
.ws3d{word-spacing:0.292000px;}
.ws7a{word-spacing:0.300000px;}
.ws38{word-spacing:0.304000px;}
.ws23{word-spacing:0.356000px;}
.wsa4{word-spacing:0.360000px;}
.ws83{word-spacing:0.388000px;}
.ws89{word-spacing:0.392000px;}
.ws26{word-spacing:0.396000px;}
.ws53{word-spacing:0.420000px;}
.wse{word-spacing:0.428000px;}
.ws3{word-spacing:0.436000px;}
.ws13{word-spacing:0.464000px;}
.ws91{word-spacing:0.488000px;}
.ws98{word-spacing:0.544000px;}
.wsa5{word-spacing:0.568000px;}
.ws82{word-spacing:0.600000px;}
.ws49{word-spacing:0.632000px;}
.ws2d{word-spacing:0.640000px;}
.ws11{word-spacing:0.704000px;}
.ws5c{word-spacing:0.740000px;}
.ws8f{word-spacing:0.748000px;}
.ws30{word-spacing:0.792000px;}
.ws61{word-spacing:0.800000px;}
.wsad{word-spacing:0.836000px;}
.wsa7{word-spacing:0.840000px;}
.ws2e{word-spacing:0.856000px;}
.ws73{word-spacing:0.888000px;}
.ws72{word-spacing:0.972000px;}
.wscd{word-spacing:0.992000px;}
.ws62{word-spacing:1.016000px;}
.ws2a{word-spacing:1.020000px;}
.ws64{word-spacing:1.032000px;}
.wsae{word-spacing:1.080000px;}
.ws34{word-spacing:1.104000px;}
.wsa9{word-spacing:1.108000px;}
.ws9f{word-spacing:1.112000px;}
.ws32{word-spacing:1.124000px;}
.ws63{word-spacing:1.144000px;}
.ws5e{word-spacing:1.148000px;}
.ws5d{word-spacing:1.164000px;}
.wsa0{word-spacing:1.172000px;}
.ws5f{word-spacing:1.180000px;}
.ws75{word-spacing:1.200000px;}
.wsa8{word-spacing:1.208000px;}
.ws92{word-spacing:1.224000px;}
.wsa2{word-spacing:1.256000px;}
.wsbb{word-spacing:1.264000px;}
.ws96{word-spacing:1.312000px;}
.ws9e{word-spacing:1.344000px;}
.ws20{word-spacing:1.352000px;}
.wsc5{word-spacing:1.412000px;}
.ws95{word-spacing:1.440000px;}
.wse1{word-spacing:1.452000px;}
.wsc9{word-spacing:1.468000px;}
.ws6e{word-spacing:1.560000px;}
.ws6f{word-spacing:1.572000px;}
.ws9d{word-spacing:1.664000px;}
.ws70{word-spacing:1.688000px;}
.ws93{word-spacing:1.772000px;}
.ws3b{word-spacing:1.784000px;}
.ws9b{word-spacing:1.820000px;}
.ws3a{word-spacing:1.868000px;}
.ws71{word-spacing:1.892000px;}
.ws8d{word-spacing:1.992000px;}
.ws33{word-spacing:2.036000px;}
.wsac{word-spacing:2.040000px;}
.ws8e{word-spacing:2.124000px;}
.ws60{word-spacing:2.220000px;}
.wsa6{word-spacing:2.524000px;}
.ws5b{word-spacing:3.008000px;}
.wsc{word-spacing:4.844000px;}
._20{margin-left:-2.884648px;}
._2{margin-left:-1.824000px;}
._0{width:1.091840px;}
._1{width:2.254720px;}
._10{width:3.324960px;}
._11{width:4.384480px;}
._1b{width:13.696272px;}
._19{width:15.709004px;}
._15{width:17.682708px;}
._22{width:20.104036px;}
._f{width:21.593280px;}
._12{width:23.571520px;}
._e{width:24.612960px;}
._17{width:26.748800px;}
._24{width:29.202160px;}
._13{width:30.446260px;}
._8{width:31.838772px;}
._1f{width:33.315928px;}
._1a{width:34.694940px;}
._d{width:36.255040px;}
._21{width:43.637440px;}
._1c{width:53.510912px;}
._c{width:63.584640px;}
._4{width:68.953400px;}
._14{width:70.871396px;}
._1d{width:72.163216px;}
._3{width:74.400000px;}
._5{width:80.636160px;}
._6{width:86.183440px;}
._1e{width:87.212496px;}
._a{width:90.106772px;}
._7{width:93.537120px;}
._16{width:104.256236px;}
._9{width:126.350400px;}
._b{width:305.276912px;}
._18{width:426.245760px;}
._25{width:791.962772px;}
._23{width:805.538608px;}
.fc5{color:transparent;}
.fc4{color:rgb(255,0,255);}
.fc3{color:rgb(255,0,0);}
.fc6{color:rgb(187,224,227);}
.fc2{color:rgb(0,153,153);}
.fc1{color:rgb(153,0,204);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:36.476000px;}
.fs6{font-size:55.676000px;}
.fs5{font-size:64.316000px;}
.fs8{font-size:72.000000px;}
.fs2{font-size:79.680000px;}
.fs3{font-size:96.000000px;}
.fs4{font-size:112.316000px;}
.fs1{font-size:127.680000px;}
.fsa{font-size:144.000000px;}
.fs0{font-size:175.680000px;}
.fs9{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y9b{bottom:10.296000px;}
.y62{bottom:121.056000px;}
.ya1{bottom:122.309200px;}
.yab{bottom:122.935800px;}
.yd7{bottom:124.491900px;}
.yd{bottom:124.800000px;}
.yd4{bottom:129.797200px;}
.y6b{bottom:144.768000px;}
.y61{bottom:145.080000px;}
.ybf{bottom:146.640000px;}
.yb1{bottom:149.448000px;}
.y36{bottom:149.766500px;}
.yaa{bottom:157.254500px;}
.yc3{bottom:159.432000px;}
.yd3{bottom:159.747900px;}
.yc{bottom:164.110700px;}
.y6a{bottom:164.734700px;}
.y7d{bottom:164.746400px;}
.yce{bottom:167.230700px;}
.y60{bottom:169.104000px;}
.y5a{bottom:169.418600px;}
.ya0{bottom:169.421200px;}
.y4b{bottom:169.744900px;}
.ybe{bottom:178.464000px;}
.y2c{bottom:182.206700px;}
.yd6{bottom:182.210600px;}
.y35{bottom:184.709200px;}
.y69{bottom:189.694700px;}
.ya9{bottom:191.573200px;}
.y75{bottom:192.507900px;}
.y5f{bottom:193.128000px;}
.y7c{bottom:194.697100px;}
.y4a{bottom:194.703600px;}
.y89{bottom:200.928000px;}
.y8f{bottom:202.176000px;}
.yb{bottom:203.422700px;}
.yb0{bottom:204.360000px;}
.y52{bottom:207.168000px;}
.y57{bottom:209.355900px;}
.y2b{bottom:213.406700px;}
.yc2{bottom:214.344000px;}
.y68{bottom:214.656000px;}
.y5e{bottom:217.152000px;}
.y98{bottom:219.649300px;}
.y49{bottom:219.662300px;}
.ybd{bottom:223.392000px;}
.y3d{bottom:223.704000px;}
.y7b{bottom:224.647800px;}
.y88{bottom:225.886700px;}
.y15{bottom:225.889300px;}
.yc8{bottom:228.384000px;}
.y34{bottom:228.389200px;}
.y1c{bottom:229.321300px;}
.y55{bottom:229.322600px;}
.y7f{bottom:229.323900px;}
.y5{bottom:236.810600px;}
.y51{bottom:238.368000px;}
.y67{bottom:239.614700px;}
.y5d{bottom:241.176000px;}
.ya{bottom:242.739900px;}
.y8e{bottom:243.358700px;}
.y48{bottom:244.621000px;}
.ybc{bottom:245.856000px;}
.y87{bottom:250.848000px;}
.y74{bottom:251.787900px;}
.y22{bottom:254.592000px;}
.y7a{bottom:254.598500px;}
.y14{bottom:257.089300px;}
.y56{bottom:257.090600px;}
.yc1{bottom:259.272000px;}
.y66{bottom:259.585300px;}
.y47{bottom:264.587700px;}
.y5c{bottom:265.200000px;}
.y3c{bottom:267.384000px;}
.ya8{bottom:267.699900px;}
.ybb{bottom:268.320000px;}
.y50{bottom:269.568000px;}
.ycd{bottom:272.062700px;}
.y97{bottom:272.065300px;}
.y33{bottom:272.069200px;}
.y8d{bottom:274.558700px;}
.y2a{bottom:275.806700px;}
.yd9{bottom:277.681300px;}
.y73{bottom:277.995900px;}
.y1b{bottom:279.240000px;}
.y9c{bottom:280.486700px;}
.yc7{bottom:280.800000px;}
.y79{bottom:284.549200px;}
.y59{bottom:289.225300px;}
.y7e{bottom:289.226600px;}
.yb2{bottom:289.227900px;}
.y46{bottom:289.546400px;}
.yba{bottom:290.784000px;}
.y92{bottom:293.905300px;}
.y4{bottom:294.529300px;}
.ydb{bottom:294.841300px;}
.y21{bottom:298.272000px;}
.y4f{bottom:300.768000px;}
.y13{bottom:305.137300px;}
.y8c{bottom:305.758700px;}
.y29{bottom:307.006700px;}
.ya7{bottom:307.010600px;}
.y32{bottom:307.011900px;}
.yd8{bottom:311.377300px;}
.yb9{bottom:313.248000px;}
.yaf{bottom:314.184000px;}
.y78{bottom:314.499900px;}
.y45{bottom:314.505100px;}
.y3b{bottom:319.800000px;}
.ycc{bottom:324.478700px;}
.y96{bottom:324.481300px;}
.y1a{bottom:329.158700px;}
.y28{bottom:331.968000px;}
.yc6{bottom:333.216000px;}
.y44{bottom:334.471800px;}
.yb8{bottom:335.712000px;}
.y8b{bottom:336.960000px;}
.y9a{bottom:337.584000px;}
.y86{bottom:338.209300px;}
.y65{bottom:339.145300px;}
.yd2{bottom:339.459900px;}
.y12{bottom:340.704000px;}
.y20{bottom:341.952000px;}
.y31{bottom:341.954600px;}
.y6e{bottom:346.320000px;}
.y58{bottom:349.128000px;}
.y90{bottom:349.129300px;}
.yd5{bottom:349.130600px;}
.y77{bottom:349.131900px;}
.y9f{bottom:349.133200px;}
.ya6{bottom:355.058600px;}
.yb7{bottom:358.176000px;}
.y43{bottom:359.430500px;}
.y27{bottom:363.168000px;}
.y3a{bottom:363.480000px;}
.y5b{bottom:365.352000px;}
.y11{bottom:366.912000px;}
.yae{bottom:369.096000px;}
.yd1{bottom:369.410600px;}
.y30{bottom:376.897300px;}
.y19{bottom:379.083900px;}
.yb6{bottom:380.640000px;}
.y42{bottom:384.389200px;}
.y85{bottom:388.128000px;}
.y64{bottom:389.064000px;}
.y4e{bottom:394.368000px;}
.ya5{bottom:394.369300px;}
.y72{bottom:395.306600px;}
.y91{bottom:398.737300px;}
.yb5{bottom:403.104000px;}
.y76{bottom:409.034600px;}
.y9e{bottom:409.035900px;}
.y84{bottom:413.086700px;}
.y10{bottom:414.960000px;}
.y39{bottom:415.896000px;}
.y2f{bottom:420.577300px;}
.yda{bottom:423.384000px;}
.yad{bottom:424.008000px;}
.y26{bottom:425.568000px;}
.y9{bottom:426.818600px;}
.y18{bottom:429.002600px;}
.ycb{bottom:429.310700px;}
.y8a{bottom:429.312000px;}
.y95{bottom:429.313300px;}
.yb4{bottom:434.304000px;}
.yc5{bottom:438.048000px;}
.y6d{bottom:442.416000px;}
.ya4{bottom:442.417300px;}
.y1f{bottom:446.784000px;}
.y2e{bottom:455.520000px;}
.y25{bottom:456.768000px;}
.y8{bottom:468.001300px;}
.y38{bottom:468.312000px;}
.y54{bottom:468.937300px;}
.y9d{bottom:468.938600px;}
.y83{bottom:475.486700px;}
.yb3{bottom:477.984000px;}
.yc0{bottom:478.920000px;}
.y17{bottom:478.921300px;}
.yca{bottom:481.726700px;}
.yc4{bottom:481.728000px;}
.y94{bottom:481.729300px;}
.y41{bottom:484.227900px;}
.y24{bottom:487.968000px;}
.y1e{bottom:490.462700px;}
.ya3{bottom:490.465300px;}
.y71{bottom:496.394600px;}
.y2d{bottom:499.200000px;}
.y82{bottom:500.446700px;}
.yf{bottom:507.312000px;}
.y99{bottom:508.873300px;}
.y7{bottom:509.184000px;}
.y40{bottom:509.186600px;}
.y4d{bottom:519.168000px;}
.y23{bottom:519.169300px;}
.yd0{bottom:519.170600px;}
.y37{bottom:520.728000px;}
.y81{bottom:525.408000px;}
.y16{bottom:528.840000px;}
.y3{bottom:528.841300px;}
.y3f{bottom:529.153300px;}
.y70{bottom:530.090600px;}
.yac{bottom:533.832000px;}
.yc9{bottom:534.142700px;}
.y1d{bottom:534.144000px;}
.y93{bottom:534.145300px;}
.ye{bottom:538.512000px;}
.ya2{bottom:538.513300px;}
.y63{bottom:538.824000px;}
.y6{bottom:542.880000px;}
.ycf{bottom:549.121300px;}
.y4c{bottom:550.368000px;}
.y80{bottom:550.369300px;}
.y3e{bottom:554.112000px;}
.y6f{bottom:567.841300px;}
.y2{bottom:626.808000px;}
.y1{bottom:629.928000px;}
.y53{bottom:634.608000px;}
.y6c{bottom:676.726700px;}
.he{height:39.211700px;}
.h12{height:52.414700px;}
.hd{height:59.851700px;}
.ha{height:68.818120px;}
.h9{height:69.139700px;}
.h10{height:77.400000px;}
.h14{height:85.257600px;}
.h8{height:85.656000px;}
.hc{height:102.720000px;}
.h5{height:103.200000px;}
.hf{height:120.178120px;}
.h7{height:120.515068px;}
.h6{height:120.739700px;}
.hb{height:136.617600px;}
.h4{height:137.256000px;}
.h13{height:154.800000px;}
.h3{height:187.977600px;}
.h2{height:188.856000px;}
.h11{height:206.400000px;}
.h1{height:773.500000px;}
.h0{height:773.760000px;}
.w2{width:164.734700px;}
.w0{width:1094.494700px;}
.w1{width:1094.600000px;}
.x0{left:0.000000px;}
.x2d{left:88.606700px;}
.x2e{left:101.710700px;}
.x17{left:127.608000px;}
.x3{left:135.718700px;}
.x28{left:141.334700px;}
.x38{left:142.582700px;}
.x39{left:144.456000px;}
.x29{left:147.264000px;}
.x11{left:149.760000px;}
.x2a{left:151.320000px;}
.x51{left:153.189400px;}
.x13{left:156.934700px;}
.x53{left:161.302700px;}
.x18{left:162.864000px;}
.x12{left:164.110700px;}
.x15{left:165.672000px;}
.x6{left:170.662700px;}
.x1a{left:176.278700px;}
.x50{left:178.462700px;}
.x1d{left:181.582700px;}
.x8{left:187.198700px;}
.x19{left:190.942700px;}
.x4{left:199.989400px;}
.x5{left:204.669400px;}
.x49{left:216.217300px;}
.x3b{left:226.201300px;}
.x14{left:234.000000px;}
.x4c{left:236.497300px;}
.x4e{left:239.301400px;}
.x3e{left:250.848000px;}
.x1e{left:262.390700px;}
.x35{left:265.512000px;}
.x45{left:272.376000px;}
.x34{left:273.936000px;}
.x55{left:275.496000px;}
.x37{left:276.742700px;}
.x7{left:298.894700px;}
.x48{left:304.200000px;}
.x33{left:320.112000px;}
.x1b{left:321.358700px;}
.x16{left:324.478700px;}
.x2f{left:328.533400px;}
.x52{left:331.656000px;}
.xe{left:332.902700px;}
.x3a{left:335.712000px;}
.x30{left:343.198700px;}
.xf{left:345.070700px;}
.x10{left:348.502700px;}
.x1c{left:352.246700px;}
.x23{left:354.742700px;}
.x1{left:361.918700px;}
.x40{left:366.288000px;}
.x4d{left:368.784000px;}
.x31{left:377.517400px;}
.x4a{left:389.374700px;}
.x2b{left:397.486700px;}
.x3d{left:412.462700px;}
.x32{left:413.712000px;}
.x26{left:423.693400px;}
.x2c{left:427.438700px;}
.x41{left:430.870700px;}
.x2{left:436.174700px;}
.x25{left:446.781400px;}
.x44{left:448.656000px;}
.x27{left:452.709400px;}
.x4b{left:457.077400px;}
.x22{left:458.326700px;}
.x24{left:462.694700px;}
.x4f{left:469.870700px;}
.x43{left:473.302700px;}
.x1f{left:481.413400px;}
.x54{left:483.600000px;}
.x21{left:492.958700px;}
.x36{left:498.262700px;}
.x3f{left:504.502700px;}
.x20{left:516.046700px;}
.x9{left:564.408000px;}
.xa{left:571.582700px;}
.xc{left:574.389400px;}
.xd{left:576.261400px;}
.xb{left:599.661400px;}
.x47{left:626.185300px;}
.x46{left:643.033300px;}
.x3c{left:655.200000px;}
.x42{left:850.512000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.418462pt;}
.ls7f{letter-spacing:-0.356923pt;}
.ls64{letter-spacing:-0.307692pt;}
.ls70{letter-spacing:-0.303590pt;}
.ls51{letter-spacing:-0.299487pt;}
.ls13{letter-spacing:-0.287179pt;}
.ls3b{letter-spacing:-0.283077pt;}
.ls4d{letter-spacing:-0.270769pt;}
.lsd{letter-spacing:-0.266667pt;}
.ls6a{letter-spacing:-0.262564pt;}
.ls54{letter-spacing:-0.258462pt;}
.ls9{letter-spacing:-0.254359pt;}
.lsf{letter-spacing:-0.250256pt;}
.ls11{letter-spacing:-0.246154pt;}
.ls72{letter-spacing:-0.242051pt;}
.ls30{letter-spacing:-0.237949pt;}
.ls36{letter-spacing:-0.229744pt;}
.ls8{letter-spacing:-0.225641pt;}
.ls39{letter-spacing:-0.221538pt;}
.ls53{letter-spacing:-0.213333pt;}
.ls5b{letter-spacing:-0.209231pt;}
.ls38{letter-spacing:-0.205128pt;}
.ls34{letter-spacing:-0.201026pt;}
.ls35{letter-spacing:-0.196923pt;}
.lsb{letter-spacing:-0.192821pt;}
.ls3c{letter-spacing:-0.188718pt;}
.ls52{letter-spacing:-0.184615pt;}
.ls4b{letter-spacing:-0.180513pt;}
.ls69{letter-spacing:-0.176410pt;}
.ls14{letter-spacing:-0.172308pt;}
.ls6b{letter-spacing:-0.168205pt;}
.ls62{letter-spacing:-0.164103pt;}
.ls4e{letter-spacing:-0.160000pt;}
.ls5f{letter-spacing:-0.155897pt;}
.ls68{letter-spacing:-0.151795pt;}
.ls2f{letter-spacing:-0.147692pt;}
.ls76{letter-spacing:-0.143590pt;}
.ls49{letter-spacing:-0.139487pt;}
.ls31{letter-spacing:-0.135385pt;}
.ls44{letter-spacing:-0.131282pt;}
.ls4c{letter-spacing:-0.127179pt;}
.ls12{letter-spacing:-0.123077pt;}
.lsc{letter-spacing:-0.118974pt;}
.ls27{letter-spacing:-0.114872pt;}
.ls0{letter-spacing:-0.110769pt;}
.ls15{letter-spacing:-0.106667pt;}
.ls25{letter-spacing:-0.102564pt;}
.ls61{letter-spacing:-0.098462pt;}
.ls46{letter-spacing:-0.094359pt;}
.ls3e{letter-spacing:-0.086154pt;}
.ls6c{letter-spacing:-0.082051pt;}
.ls37{letter-spacing:-0.073846pt;}
.ls7b{letter-spacing:-0.069744pt;}
.ls4a{letter-spacing:-0.061538pt;}
.ls65{letter-spacing:-0.057436pt;}
.ls23{letter-spacing:-0.049231pt;}
.ls85{letter-spacing:-0.041026pt;}
.ls50{letter-spacing:-0.036923pt;}
.ls7d{letter-spacing:-0.032821pt;}
.ls40{letter-spacing:-0.028718pt;}
.ls5e{letter-spacing:-0.024615pt;}
.ls3f{letter-spacing:-0.020513pt;}
.ls1a{letter-spacing:-0.016410pt;}
.ls26{letter-spacing:-0.008205pt;}
.ls6f{letter-spacing:0.000000pt;}
.ls78{letter-spacing:0.008205pt;}
.ls84{letter-spacing:0.012308pt;}
.ls2d{letter-spacing:0.016410pt;}
.ls33{letter-spacing:0.020513pt;}
.ls29{letter-spacing:0.036923pt;}
.ls5c{letter-spacing:0.045128pt;}
.ls55{letter-spacing:0.049231pt;}
.ls43{letter-spacing:0.053333pt;}
.ls73{letter-spacing:0.057436pt;}
.ls2c{letter-spacing:0.061538pt;}
.ls2{letter-spacing:0.065641pt;}
.ls24{letter-spacing:0.073846pt;}
.ls4{letter-spacing:0.077949pt;}
.ls42{letter-spacing:0.082051pt;}
.ls45{letter-spacing:0.086154pt;}
.ls86{letter-spacing:0.090256pt;}
.ls41{letter-spacing:0.094359pt;}
.ls2a{letter-spacing:0.098462pt;}
.ls28{letter-spacing:0.102564pt;}
.ls32{letter-spacing:0.106667pt;}
.ls2e{letter-spacing:0.110769pt;}
.ls7c{letter-spacing:0.118974pt;}
.ls10{letter-spacing:0.123077pt;}
.ls2b{letter-spacing:0.127179pt;}
.ls47{letter-spacing:0.131282pt;}
.ls57{letter-spacing:0.135385pt;}
.ls17{letter-spacing:0.139487pt;}
.ls83{letter-spacing:0.143590pt;}
.ls16{letter-spacing:0.147692pt;}
.ls1b{letter-spacing:0.151795pt;}
.ls21{letter-spacing:0.155897pt;}
.ls59{letter-spacing:0.164103pt;}
.ls77{letter-spacing:0.168205pt;}
.ls1c{letter-spacing:0.172308pt;}
.ls7e{letter-spacing:0.176410pt;}
.ls19{letter-spacing:0.180513pt;}
.ls18{letter-spacing:0.184615pt;}
.ls20{letter-spacing:0.188718pt;}
.ls1f{letter-spacing:0.192821pt;}
.ls4f{letter-spacing:0.205128pt;}
.ls1{letter-spacing:0.209231pt;}
.ls48{letter-spacing:0.213333pt;}
.ls7{letter-spacing:0.221538pt;}
.ls6{letter-spacing:0.225641pt;}
.ls75{letter-spacing:0.229744pt;}
.ls88{letter-spacing:0.233846pt;}
.ls6d{letter-spacing:0.237949pt;}
.ls1e{letter-spacing:0.242051pt;}
.ls87{letter-spacing:0.246154pt;}
.ls5a{letter-spacing:0.254359pt;}
.ls1d{letter-spacing:0.266667pt;}
.ls56{letter-spacing:0.274872pt;}
.ls79{letter-spacing:0.278974pt;}
.ls60{letter-spacing:0.287179pt;}
.ls6e{letter-spacing:0.295385pt;}
.ls82{letter-spacing:0.299487pt;}
.ls81{letter-spacing:0.303590pt;}
.ls80{letter-spacing:0.307692pt;}
.ls67{letter-spacing:0.311795pt;}
.ls74{letter-spacing:0.315897pt;}
.ls66{letter-spacing:0.324103pt;}
.ls7a{letter-spacing:0.328205pt;}
.ls58{letter-spacing:0.332308pt;}
.ls22{letter-spacing:0.340513pt;}
.ls3d{letter-spacing:0.356923pt;}
.ls5d{letter-spacing:0.369231pt;}
.ls3{letter-spacing:0.381538pt;}
.ls5{letter-spacing:0.393846pt;}
.lse{letter-spacing:0.467692pt;}
.lsa{letter-spacing:0.471795pt;}
.ls63{letter-spacing:0.492308pt;}
.ls71{letter-spacing:1.833846pt;}
.wsbf{word-spacing:-2.572308pt;}
.ws87{word-spacing:-2.494359pt;}
.ws88{word-spacing:-2.338462pt;}
.wsea{word-spacing:-2.129231pt;}
.wsd4{word-spacing:-2.055385pt;}
.wsc6{word-spacing:-2.006154pt;}
.ws80{word-spacing:-1.805128pt;}
.wsd6{word-spacing:-1.801026pt;}
.wsd1{word-spacing:-1.788718pt;}
.wsd2{word-spacing:-1.784615pt;}
.wsd5{word-spacing:-1.731282pt;}
.wsb0{word-spacing:-1.727179pt;}
.wsde{word-spacing:-1.657436pt;}
.wsdf{word-spacing:-1.641026pt;}
.wsce{word-spacing:-1.636923pt;}
.wscf{word-spacing:-1.534359pt;}
.ws86{word-spacing:-1.517949pt;}
.ws52{word-spacing:-1.493333pt;}
.wsb3{word-spacing:-1.476923pt;}
.ws3e{word-spacing:-1.472821pt;}
.wsc0{word-spacing:-1.452308pt;}
.wsd3{word-spacing:-1.448205pt;}
.ws7b{word-spacing:-1.304615pt;}
.wsd0{word-spacing:-1.238974pt;}
.ws7f{word-spacing:-1.234872pt;}
.ws8b{word-spacing:-1.206154pt;}
.ws1a{word-spacing:-1.202051pt;}
.ws6c{word-spacing:-1.181538pt;}
.ws54{word-spacing:-1.173333pt;}
.wsb9{word-spacing:-1.161026pt;}
.wseb{word-spacing:-1.144615pt;}
.ws85{word-spacing:-1.140513pt;}
.ws42{word-spacing:-1.070769pt;}
.ws66{word-spacing:-1.062564pt;}
.ws50{word-spacing:-1.046154pt;}
.ws6{word-spacing:-0.984615pt;}
.ws3c{word-spacing:-0.951795pt;}
.ws4d{word-spacing:-0.939487pt;}
.ws5{word-spacing:-0.865641pt;}
.wse4{word-spacing:-0.857436pt;}
.wse9{word-spacing:-0.849231pt;}
.ws4{word-spacing:-0.841026pt;}
.ws10{word-spacing:-0.836923pt;}
.wse3{word-spacing:-0.828718pt;}
.wse8{word-spacing:-0.824615pt;}
.ws16{word-spacing:-0.816410pt;}
.ws48{word-spacing:-0.767179pt;}
.wsd9{word-spacing:-0.758974pt;}
.ws77{word-spacing:-0.754872pt;}
.wse2{word-spacing:-0.742564pt;}
.wsb{word-spacing:-0.730256pt;}
.ws6b{word-spacing:-0.726154pt;}
.wsba{word-spacing:-0.722051pt;}
.ws51{word-spacing:-0.713846pt;}
.ws81{word-spacing:-0.693333pt;}
.wsd{word-spacing:-0.685128pt;}
.ws7c{word-spacing:-0.676923pt;}
.ws1c{word-spacing:-0.660513pt;}
.wsc4{word-spacing:-0.648205pt;}
.wsb1{word-spacing:-0.644103pt;}
.ws4e{word-spacing:-0.631795pt;}
.ws21{word-spacing:-0.627692pt;}
.ws7{word-spacing:-0.619487pt;}
.ws68{word-spacing:-0.611282pt;}
.wsc1{word-spacing:-0.594872pt;}
.ws58{word-spacing:-0.578462pt;}
.ws47{word-spacing:-0.570256pt;}
.ws1b{word-spacing:-0.566154pt;}
.wsc3{word-spacing:-0.562051pt;}
.wsdb{word-spacing:-0.557949pt;}
.ws4f{word-spacing:-0.553846pt;}
.ws4c{word-spacing:-0.541538pt;}
.ws43{word-spacing:-0.537436pt;}
.wsbc{word-spacing:-0.533333pt;}
.ws9{word-spacing:-0.525128pt;}
.ws8{word-spacing:-0.516923pt;}
.ws4a{word-spacing:-0.508718pt;}
.ws74{word-spacing:-0.500513pt;}
.wsca{word-spacing:-0.496410pt;}
.ws41{word-spacing:-0.488205pt;}
.ws44{word-spacing:-0.484103pt;}
.wscb{word-spacing:-0.475897pt;}
.wsdd{word-spacing:-0.471795pt;}
.ws27{word-spacing:-0.467692pt;}
.wsbe{word-spacing:-0.451282pt;}
.ws14{word-spacing:-0.447179pt;}
.ws56{word-spacing:-0.438974pt;}
.wsc7{word-spacing:-0.434872pt;}
.wsb2{word-spacing:-0.418462pt;}
.wse0{word-spacing:-0.406154pt;}
.ws18{word-spacing:-0.402051pt;}
.ws59{word-spacing:-0.397949pt;}
.ws84{word-spacing:-0.385641pt;}
.ws2f{word-spacing:-0.381538pt;}
.ws55{word-spacing:-0.369231pt;}
.ws15{word-spacing:-0.361026pt;}
.ws36{word-spacing:-0.356923pt;}
.ws4b{word-spacing:-0.352821pt;}
.ws7d{word-spacing:-0.340513pt;}
.wsb4{word-spacing:-0.336410pt;}
.ws40{word-spacing:-0.332308pt;}
.ws17{word-spacing:-0.295385pt;}
.wse7{word-spacing:-0.287179pt;}
.wsb6{word-spacing:-0.278974pt;}
.ws19{word-spacing:-0.266667pt;}
.wsd7{word-spacing:-0.250256pt;}
.ws12{word-spacing:-0.237949pt;}
.wsaa{word-spacing:-0.229744pt;}
.ws1e{word-spacing:-0.217436pt;}
.ws6d{word-spacing:-0.192821pt;}
.wsc2{word-spacing:-0.188718pt;}
.wsc8{word-spacing:-0.180513pt;}
.ws6a{word-spacing:-0.176410pt;}
.ws8c{word-spacing:-0.172308pt;}
.wsd8{word-spacing:-0.164103pt;}
.ws1d{word-spacing:-0.151795pt;}
.ws78{word-spacing:-0.143590pt;}
.ws94{word-spacing:-0.139487pt;}
.ws28{word-spacing:-0.127179pt;}
.wsf{word-spacing:-0.123077pt;}
.ws25{word-spacing:-0.118974pt;}
.ws67{word-spacing:-0.114872pt;}
.wse5{word-spacing:-0.110769pt;}
.ws2b{word-spacing:-0.106667pt;}
.wsb7{word-spacing:-0.098462pt;}
.ws2{word-spacing:-0.094359pt;}
.ws46{word-spacing:-0.086154pt;}
.ws5a{word-spacing:-0.082051pt;}
.wsb8{word-spacing:-0.073846pt;}
.wscc{word-spacing:-0.069744pt;}
.wsda{word-spacing:-0.065641pt;}
.wse6{word-spacing:-0.061538pt;}
.ws69{word-spacing:-0.049231pt;}
.ws8a{word-spacing:-0.045128pt;}
.ws24{word-spacing:-0.036923pt;}
.ws65{word-spacing:-0.020513pt;}
.wsdc{word-spacing:-0.012308pt;}
.ws1{word-spacing:0.000000pt;}
.ws39{word-spacing:0.016410pt;}
.ws99{word-spacing:0.036923pt;}
.ws7e{word-spacing:0.041026pt;}
.wsa3{word-spacing:0.049231pt;}
.ws31{word-spacing:0.073846pt;}
.wsb5{word-spacing:0.098462pt;}
.ws1f{word-spacing:0.102564pt;}
.ws22{word-spacing:0.114872pt;}
.ws79{word-spacing:0.123077pt;}
.ws45{word-spacing:0.131282pt;}
.wsaf{word-spacing:0.143590pt;}
.ws2c{word-spacing:0.147692pt;}
.ws37{word-spacing:0.168205pt;}
.ws0{word-spacing:0.172308pt;}
.wsa1{word-spacing:0.176410pt;}
.wsbd{word-spacing:0.180513pt;}
.ws90{word-spacing:0.201026pt;}
.ws97{word-spacing:0.213333pt;}
.ws9c{word-spacing:0.217436pt;}
.wsab{word-spacing:0.229744pt;}
.ws9a{word-spacing:0.233846pt;}
.ws29{word-spacing:0.237949pt;}
.ws3f{word-spacing:0.246154pt;}
.wsa{word-spacing:0.254359pt;}
.ws76{word-spacing:0.266667pt;}
.ws57{word-spacing:0.278974pt;}
.ws35{word-spacing:0.283077pt;}
.ws3d{word-spacing:0.299487pt;}
.ws7a{word-spacing:0.307692pt;}
.ws38{word-spacing:0.311795pt;}
.ws23{word-spacing:0.365128pt;}
.wsa4{word-spacing:0.369231pt;}
.ws83{word-spacing:0.397949pt;}
.ws89{word-spacing:0.402051pt;}
.ws26{word-spacing:0.406154pt;}
.ws53{word-spacing:0.430769pt;}
.wse{word-spacing:0.438974pt;}
.ws3{word-spacing:0.447179pt;}
.ws13{word-spacing:0.475897pt;}
.ws91{word-spacing:0.500513pt;}
.ws98{word-spacing:0.557949pt;}
.wsa5{word-spacing:0.582564pt;}
.ws82{word-spacing:0.615385pt;}
.ws49{word-spacing:0.648205pt;}
.ws2d{word-spacing:0.656410pt;}
.ws11{word-spacing:0.722051pt;}
.ws5c{word-spacing:0.758974pt;}
.ws8f{word-spacing:0.767179pt;}
.ws30{word-spacing:0.812308pt;}
.ws61{word-spacing:0.820513pt;}
.wsad{word-spacing:0.857436pt;}
.wsa7{word-spacing:0.861538pt;}
.ws2e{word-spacing:0.877949pt;}
.ws73{word-spacing:0.910769pt;}
.ws72{word-spacing:0.996923pt;}
.wscd{word-spacing:1.017436pt;}
.ws62{word-spacing:1.042051pt;}
.ws2a{word-spacing:1.046154pt;}
.ws64{word-spacing:1.058462pt;}
.wsae{word-spacing:1.107692pt;}
.ws34{word-spacing:1.132308pt;}
.wsa9{word-spacing:1.136410pt;}
.ws9f{word-spacing:1.140513pt;}
.ws32{word-spacing:1.152821pt;}
.ws63{word-spacing:1.173333pt;}
.ws5e{word-spacing:1.177436pt;}
.ws5d{word-spacing:1.193846pt;}
.wsa0{word-spacing:1.202051pt;}
.ws5f{word-spacing:1.210256pt;}
.ws75{word-spacing:1.230769pt;}
.wsa8{word-spacing:1.238974pt;}
.ws92{word-spacing:1.255385pt;}
.wsa2{word-spacing:1.288205pt;}
.wsbb{word-spacing:1.296410pt;}
.ws96{word-spacing:1.345641pt;}
.ws9e{word-spacing:1.378462pt;}
.ws20{word-spacing:1.386667pt;}
.wsc5{word-spacing:1.448205pt;}
.ws95{word-spacing:1.476923pt;}
.wse1{word-spacing:1.489231pt;}
.wsc9{word-spacing:1.505641pt;}
.ws6e{word-spacing:1.600000pt;}
.ws6f{word-spacing:1.612308pt;}
.ws9d{word-spacing:1.706667pt;}
.ws70{word-spacing:1.731282pt;}
.ws93{word-spacing:1.817436pt;}
.ws3b{word-spacing:1.829744pt;}
.ws9b{word-spacing:1.866667pt;}
.ws3a{word-spacing:1.915897pt;}
.ws71{word-spacing:1.940513pt;}
.ws8d{word-spacing:2.043077pt;}
.ws33{word-spacing:2.088205pt;}
.wsac{word-spacing:2.092308pt;}
.ws8e{word-spacing:2.178462pt;}
.ws60{word-spacing:2.276923pt;}
.wsa6{word-spacing:2.588718pt;}
.ws5b{word-spacing:3.085128pt;}
.wsc{word-spacing:4.968205pt;}
._20{margin-left:-2.958613pt;}
._2{margin-left:-1.870769pt;}
._0{width:1.119836pt;}
._1{width:2.312533pt;}
._10{width:3.410215pt;}
._11{width:4.496903pt;}
._1b{width:14.047458pt;}
._19{width:16.111799pt;}
._15{width:18.136111pt;}
._22{width:20.619524pt;}
._f{width:22.146954pt;}
._12{width:24.175918pt;}
._e{width:25.244062pt;}
._17{width:27.434667pt;}
._24{width:29.950933pt;}
._13{width:31.226933pt;}
._8{width:32.655151pt;}
._1f{width:34.170183pt;}
._1a{width:35.584554pt;}
._d{width:37.184656pt;}
._21{width:44.756349pt;}
._1c{width:54.882987pt;}
._c{width:65.215015pt;}
._4{width:70.721436pt;}
._14{width:72.688611pt;}
._1d{width:74.013555pt;}
._3{width:76.307692pt;}
._5{width:82.703754pt;}
._6{width:88.393272pt;}
._1e{width:89.448714pt;}
._a{width:92.417202pt;}
._7{width:95.935508pt;}
._16{width:106.929473pt;}
._9{width:129.590154pt;}
._b{width:313.104525pt;}
._18{width:437.175138pt;}
._25{width:812.269510pt;}
._23{width:826.193444pt;}
.fs7{font-size:37.411282pt;}
.fs6{font-size:57.103590pt;}
.fs5{font-size:65.965128pt;}
.fs8{font-size:73.846154pt;}
.fs2{font-size:81.723077pt;}
.fs3{font-size:98.461538pt;}
.fs4{font-size:115.195897pt;}
.fs1{font-size:130.953846pt;}
.fsa{font-size:147.692308pt;}
.fs0{font-size:180.184615pt;}
.fs9{font-size:196.923077pt;}
.y0{bottom:0.000000pt;}
.y9b{bottom:10.560000pt;}
.y62{bottom:124.160000pt;}
.ya1{bottom:125.445333pt;}
.yab{bottom:126.088000pt;}
.yd7{bottom:127.684000pt;}
.yd{bottom:128.000000pt;}
.yd4{bottom:133.125333pt;}
.y6b{bottom:148.480000pt;}
.y61{bottom:148.800000pt;}
.ybf{bottom:150.400000pt;}
.yb1{bottom:153.280000pt;}
.y36{bottom:153.606667pt;}
.yaa{bottom:161.286667pt;}
.yc3{bottom:163.520000pt;}
.yd3{bottom:163.844000pt;}
.yc{bottom:168.318667pt;}
.y6a{bottom:168.958667pt;}
.y7d{bottom:168.970667pt;}
.yce{bottom:171.518667pt;}
.y60{bottom:173.440000pt;}
.y5a{bottom:173.762667pt;}
.ya0{bottom:173.765333pt;}
.y4b{bottom:174.097333pt;}
.ybe{bottom:183.040000pt;}
.y2c{bottom:186.878667pt;}
.yd6{bottom:186.882667pt;}
.y35{bottom:189.445333pt;}
.y69{bottom:194.558667pt;}
.ya9{bottom:196.485333pt;}
.y75{bottom:197.444000pt;}
.y5f{bottom:198.080000pt;}
.y7c{bottom:199.689333pt;}
.y4a{bottom:199.696000pt;}
.y89{bottom:206.080000pt;}
.y8f{bottom:207.360000pt;}
.yb{bottom:208.638667pt;}
.yb0{bottom:209.600000pt;}
.y52{bottom:212.480000pt;}
.y57{bottom:214.724000pt;}
.y2b{bottom:218.878667pt;}
.yc2{bottom:219.840000pt;}
.y68{bottom:220.160000pt;}
.y5e{bottom:222.720000pt;}
.y98{bottom:225.281333pt;}
.y49{bottom:225.294667pt;}
.ybd{bottom:229.120000pt;}
.y3d{bottom:229.440000pt;}
.y7b{bottom:230.408000pt;}
.y88{bottom:231.678667pt;}
.y15{bottom:231.681333pt;}
.yc8{bottom:234.240000pt;}
.y34{bottom:234.245333pt;}
.y1c{bottom:235.201333pt;}
.y55{bottom:235.202667pt;}
.y7f{bottom:235.204000pt;}
.y5{bottom:242.882667pt;}
.y51{bottom:244.480000pt;}
.y67{bottom:245.758667pt;}
.y5d{bottom:247.360000pt;}
.ya{bottom:248.964000pt;}
.y8e{bottom:249.598667pt;}
.y48{bottom:250.893333pt;}
.ybc{bottom:252.160000pt;}
.y87{bottom:257.280000pt;}
.y74{bottom:258.244000pt;}
.y22{bottom:261.120000pt;}
.y7a{bottom:261.126667pt;}
.y14{bottom:263.681333pt;}
.y56{bottom:263.682667pt;}
.yc1{bottom:265.920000pt;}
.y66{bottom:266.241333pt;}
.y47{bottom:271.372000pt;}
.y5c{bottom:272.000000pt;}
.y3c{bottom:274.240000pt;}
.ya8{bottom:274.564000pt;}
.ybb{bottom:275.200000pt;}
.y50{bottom:276.480000pt;}
.ycd{bottom:279.038667pt;}
.y97{bottom:279.041333pt;}
.y33{bottom:279.045333pt;}
.y8d{bottom:281.598667pt;}
.y2a{bottom:282.878667pt;}
.yd9{bottom:284.801333pt;}
.y73{bottom:285.124000pt;}
.y1b{bottom:286.400000pt;}
.y9c{bottom:287.678667pt;}
.yc7{bottom:288.000000pt;}
.y79{bottom:291.845333pt;}
.y59{bottom:296.641333pt;}
.y7e{bottom:296.642667pt;}
.yb2{bottom:296.644000pt;}
.y46{bottom:296.970667pt;}
.yba{bottom:298.240000pt;}
.y92{bottom:301.441333pt;}
.y4{bottom:302.081333pt;}
.ydb{bottom:302.401333pt;}
.y21{bottom:305.920000pt;}
.y4f{bottom:308.480000pt;}
.y13{bottom:312.961333pt;}
.y8c{bottom:313.598667pt;}
.y29{bottom:314.878667pt;}
.ya7{bottom:314.882667pt;}
.y32{bottom:314.884000pt;}
.yd8{bottom:319.361333pt;}
.yb9{bottom:321.280000pt;}
.yaf{bottom:322.240000pt;}
.y78{bottom:322.564000pt;}
.y45{bottom:322.569333pt;}
.y3b{bottom:328.000000pt;}
.ycc{bottom:332.798667pt;}
.y96{bottom:332.801333pt;}
.y1a{bottom:337.598667pt;}
.y28{bottom:340.480000pt;}
.yc6{bottom:341.760000pt;}
.y44{bottom:343.048000pt;}
.yb8{bottom:344.320000pt;}
.y8b{bottom:345.600000pt;}
.y9a{bottom:346.240000pt;}
.y86{bottom:346.881333pt;}
.y65{bottom:347.841333pt;}
.yd2{bottom:348.164000pt;}
.y12{bottom:349.440000pt;}
.y20{bottom:350.720000pt;}
.y31{bottom:350.722667pt;}
.y6e{bottom:355.200000pt;}
.y58{bottom:358.080000pt;}
.y90{bottom:358.081333pt;}
.yd5{bottom:358.082667pt;}
.y77{bottom:358.084000pt;}
.y9f{bottom:358.085333pt;}
.ya6{bottom:364.162667pt;}
.yb7{bottom:367.360000pt;}
.y43{bottom:368.646667pt;}
.y27{bottom:372.480000pt;}
.y3a{bottom:372.800000pt;}
.y5b{bottom:374.720000pt;}
.y11{bottom:376.320000pt;}
.yae{bottom:378.560000pt;}
.yd1{bottom:378.882667pt;}
.y30{bottom:386.561333pt;}
.y19{bottom:388.804000pt;}
.yb6{bottom:390.400000pt;}
.y42{bottom:394.245333pt;}
.y85{bottom:398.080000pt;}
.y64{bottom:399.040000pt;}
.y4e{bottom:404.480000pt;}
.ya5{bottom:404.481333pt;}
.y72{bottom:405.442667pt;}
.y91{bottom:408.961333pt;}
.yb5{bottom:413.440000pt;}
.y76{bottom:419.522667pt;}
.y9e{bottom:419.524000pt;}
.y84{bottom:423.678667pt;}
.y10{bottom:425.600000pt;}
.y39{bottom:426.560000pt;}
.y2f{bottom:431.361333pt;}
.yda{bottom:434.240000pt;}
.yad{bottom:434.880000pt;}
.y26{bottom:436.480000pt;}
.y9{bottom:437.762667pt;}
.y18{bottom:440.002667pt;}
.ycb{bottom:440.318667pt;}
.y8a{bottom:440.320000pt;}
.y95{bottom:440.321333pt;}
.yb4{bottom:445.440000pt;}
.yc5{bottom:449.280000pt;}
.y6d{bottom:453.760000pt;}
.ya4{bottom:453.761333pt;}
.y1f{bottom:458.240000pt;}
.y2e{bottom:467.200000pt;}
.y25{bottom:468.480000pt;}
.y8{bottom:480.001333pt;}
.y38{bottom:480.320000pt;}
.y54{bottom:480.961333pt;}
.y9d{bottom:480.962667pt;}
.y83{bottom:487.678667pt;}
.yb3{bottom:490.240000pt;}
.yc0{bottom:491.200000pt;}
.y17{bottom:491.201333pt;}
.yca{bottom:494.078667pt;}
.yc4{bottom:494.080000pt;}
.y94{bottom:494.081333pt;}
.y41{bottom:496.644000pt;}
.y24{bottom:500.480000pt;}
.y1e{bottom:503.038667pt;}
.ya3{bottom:503.041333pt;}
.y71{bottom:509.122667pt;}
.y2d{bottom:512.000000pt;}
.y82{bottom:513.278667pt;}
.yf{bottom:520.320000pt;}
.y99{bottom:521.921333pt;}
.y7{bottom:522.240000pt;}
.y40{bottom:522.242667pt;}
.y4d{bottom:532.480000pt;}
.y23{bottom:532.481333pt;}
.yd0{bottom:532.482667pt;}
.y37{bottom:534.080000pt;}
.y81{bottom:538.880000pt;}
.y16{bottom:542.400000pt;}
.y3{bottom:542.401333pt;}
.y3f{bottom:542.721333pt;}
.y70{bottom:543.682667pt;}
.yac{bottom:547.520000pt;}
.yc9{bottom:547.838667pt;}
.y1d{bottom:547.840000pt;}
.y93{bottom:547.841333pt;}
.ye{bottom:552.320000pt;}
.ya2{bottom:552.321333pt;}
.y63{bottom:552.640000pt;}
.y6{bottom:556.800000pt;}
.ycf{bottom:563.201333pt;}
.y4c{bottom:564.480000pt;}
.y80{bottom:564.481333pt;}
.y3e{bottom:568.320000pt;}
.y6f{bottom:582.401333pt;}
.y2{bottom:642.880000pt;}
.y1{bottom:646.080000pt;}
.y53{bottom:650.880000pt;}
.y6c{bottom:694.078667pt;}
.he{height:40.217128pt;}
.h12{height:53.758667pt;}
.hd{height:61.386359pt;}
.ha{height:70.582687pt;}
.h9{height:70.912513pt;}
.h10{height:79.384615pt;}
.h14{height:87.443692pt;}
.h8{height:87.852308pt;}
.hc{height:105.353846pt;}
.h5{height:105.846154pt;}
.hf{height:123.259610pt;}
.h7{height:123.605198pt;}
.h6{height:123.835590pt;}
.hb{height:140.120615pt;}
.h4{height:140.775385pt;}
.h13{height:158.769231pt;}
.h3{height:192.797538pt;}
.h2{height:193.698462pt;}
.h11{height:211.692308pt;}
.h1{height:793.333333pt;}
.h0{height:793.600000pt;}
.w2{width:168.958667pt;}
.w0{width:1122.558667pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2d{left:90.878667pt;}
.x2e{left:104.318667pt;}
.x17{left:130.880000pt;}
.x3{left:139.198667pt;}
.x28{left:144.958667pt;}
.x38{left:146.238667pt;}
.x39{left:148.160000pt;}
.x29{left:151.040000pt;}
.x11{left:153.600000pt;}
.x2a{left:155.200000pt;}
.x51{left:157.117333pt;}
.x13{left:160.958667pt;}
.x53{left:165.438667pt;}
.x18{left:167.040000pt;}
.x12{left:168.318667pt;}
.x15{left:169.920000pt;}
.x6{left:175.038667pt;}
.x1a{left:180.798667pt;}
.x50{left:183.038667pt;}
.x1d{left:186.238667pt;}
.x8{left:191.998667pt;}
.x19{left:195.838667pt;}
.x4{left:205.117333pt;}
.x5{left:209.917333pt;}
.x49{left:221.761333pt;}
.x3b{left:232.001333pt;}
.x14{left:240.000000pt;}
.x4c{left:242.561333pt;}
.x4e{left:245.437333pt;}
.x3e{left:257.280000pt;}
.x1e{left:269.118667pt;}
.x35{left:272.320000pt;}
.x45{left:279.360000pt;}
.x34{left:280.960000pt;}
.x55{left:282.560000pt;}
.x37{left:283.838667pt;}
.x7{left:306.558667pt;}
.x48{left:312.000000pt;}
.x33{left:328.320000pt;}
.x1b{left:329.598667pt;}
.x16{left:332.798667pt;}
.x2f{left:336.957333pt;}
.x52{left:340.160000pt;}
.xe{left:341.438667pt;}
.x3a{left:344.320000pt;}
.x30{left:351.998667pt;}
.xf{left:353.918667pt;}
.x10{left:357.438667pt;}
.x1c{left:361.278667pt;}
.x23{left:363.838667pt;}
.x1{left:371.198667pt;}
.x40{left:375.680000pt;}
.x4d{left:378.240000pt;}
.x31{left:387.197333pt;}
.x4a{left:399.358667pt;}
.x2b{left:407.678667pt;}
.x3d{left:423.038667pt;}
.x32{left:424.320000pt;}
.x26{left:434.557333pt;}
.x2c{left:438.398667pt;}
.x41{left:441.918667pt;}
.x2{left:447.358667pt;}
.x25{left:458.237333pt;}
.x44{left:460.160000pt;}
.x27{left:464.317333pt;}
.x4b{left:468.797333pt;}
.x22{left:470.078667pt;}
.x24{left:474.558667pt;}
.x4f{left:481.918667pt;}
.x43{left:485.438667pt;}
.x1f{left:493.757333pt;}
.x54{left:496.000000pt;}
.x21{left:505.598667pt;}
.x36{left:511.038667pt;}
.x3f{left:517.438667pt;}
.x20{left:529.278667pt;}
.x9{left:578.880000pt;}
.xa{left:586.238667pt;}
.xc{left:589.117333pt;}
.xd{left:591.037333pt;}
.xb{left:615.037333pt;}
.x47{left:642.241333pt;}
.x46{left:659.521333pt;}
.x3c{left:672.000000pt;}
.x42{left:872.320000pt;}
}
